


.color-8571 {
    background: #292E38;
    border: .1rem solid #292E38;
}

.color-8571 > .ci-check {
    color: #FFFFFF;
}


.color-9838 {
    background: linear-gradient(to right, #a6a9aa 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #a6a9aa 0% 50%, #FFFFFF 50% 100%);
}

.color-9838 > .ci-check {
    color: #FFFFFF;
}


.color-9845 {
    background: #C32036;
    border: .1rem solid #C32036;
}

.color-9845 > .ci-check {
    color: #FFFFFF;
}


